{
  "usingComponents": {
    "navigator": "/components/navigator/index",
    "meter-list": "./components/meterList/index",
    "meter-info": "./components/meterInfo/index",
    "reading-info": "./components/readingInfo/index"
  },
  "navigationStyle": "custom"
}